<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <link rel="stylesheet" href="css/framework7.min.css">
        <link rel="stylesheet" href="css/framework7.themes.css">
        <link rel="stylesheet" href="css/framework7.rtl.min.css">
        <link rel="stylesheet" href="css/my-app.css">
        <script type="text/javascript" src="js/jquery-2.1.3.min.js"></script>
        <script type="text/javascript" src="js/cal/jalali.js"></script>
        <script type="text/javascript" src="js/md5.js"></script>

        <title>منیسفیت</title>
    </head>
    <body class="theme-red" >
        <div class="statusbar-overlay"></div>
        <div class="panel-overlay"></div>
        <div class="panel panel-left panel-reveal">
            <div class="content-block">
                <a href="index.html" onclick="myApp.closePanel();" class="button active">صفحه اصلی</a>
                <br/>
                <!--<a href="#" onclick="myApp.alert('درحال بررسی نسخه جدید',alert_head,function(){updateApp(true);myApp.closePanel();});" class="button button-big button-round active"> بروز رسانی</a>
                <br/>-->
                <a href="#" onclick="logoutUser();" class="button active">تغییر کاربری</a>
                <br/>
                <a href="#" onclick="myApp.closePanel();" class="button active">تماس با ما</a>
                <br/>
                <a href="#" onclick="myApp.closePanel();" class="button active">درباره ما</a>
                <br/>
                <a href="#" onclick="exitApp();" class="button active">خروج</a>
                <br/>
                <div style="float: left;direction: ltr;color:#d4d4d4;" >
                    Produced By Gohar
                </div>
            </div>
        </div>
        <div class="views">
            <div class="view view-main">
                <div class="navbar">
                    <div class="navbar-inner">
                        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
                        <div class="center sliding">لیست منیفست ها</div>
                        <div class="right">
                         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
                        </div>
                    </div>
                </div>
                <div class="pages navbar-through">
                    <div data-page="index" class="page">
                        <div class="page-content">
                            <div class="content-block-tarikh bg-red" >
                                <span style="padding-right: 7px;" >
                                    آخرین بروز رسانی: 
                                    <span class="dat" ></span>
                                </span>
                            </div>
                            <div class="content-block">
                              <!-- <p><a href="#" class="open-login-screen">Open Login Screen</a></p> 
                              <button onclick="getManifest();" class="button button-big button-fill"  >نمایش منیفست ها</button>
                              -->
                              <div id="manifest_list" ></div>
                            </div>
                        </div>    
                    </div>
                </div>
            </div>
    <!-- -------------------------------------------------------------------------------- -->
                    <div class="login-screen">
                    <div class="view">
                      <div class="page">
                        <div class="page-content login-screen-content">
                          <div class="login-screen-title">ورود به سامانه</div>
                          <form>
                            <div class="list-block">
                              <ul>
                                <li class="item-content">
                                  <div class="item-inner">
                                    <div class="item-title label">نام کاربری</div>
                                    <div class="item-input">
                                      <input type="text" id="username" placeholder="نام کاربری را وارد کنید">
                                      <div class="err" id="username_err" ></div>
                                    </div>
                                  </div>
                                </li>
                                <li class="item-content">
                                  <div class="item-inner">
                                    <div class="item-title label">رمز عبور</div>
                                    <div class="item-input">
                                      <input type="password" id="pass" placeholder="رمز عبور را وارد کنید">
                                      <div class="err" id="pass_err" ></div>
                                    </div>
                                  </div>
                                </li>
                              </ul>
                            </div>
                            <div id="khoone" ></div>
                            <div class="list-block">
                              <ul>
                                  <li><a href="#" onclick="loginView();" class="button button-fill button-big" >ورود به سامانه</a></li>
                              </ul>
                              <div class="list-block-label">
                                <p>سامانه مشاهده منیفست </p>
                                <!-- <p><a href="#" class="close-login-screen">Close Login Screen</a></p> -->
                              </div>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                  </div>
        </div>    
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/framework7.min.js"></script>
        <script type="text/javascript" src="js/conf.js"></script>
        <script type="text/javascript" src="js/db.js"></script>
        <script type="text/javascript" src="js/update.js"></script>
        <script type="text/javascript" src="js/net.js"></script>
        <script type="text/javascript" src="js/view.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
    </body>
</html>